Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2011.17-Block.3   

Story Points:    

Description

With the general refactoring of d1_common_java and d1_libclient_java, this is a good time to make the change.

The problem is with the method signatures for the addFilePart methods. the name field is first for some, and second for another.

Will trigger a refactor of callers in d1_libclient_java.

Subtasks:

Task # 1498: update d1_libclient_java Closed

Task # 1497: change method signature in d1_common_java Closed

History

#1 - 2011-04-07 16:28 - Rob Nahf

- Position set to 11

- Target version set to Sprint-2011.14-Block.2

#2 - 2011-04-13 04:13 - Dave Vieglais

- Target version changed from Sprint-2011.14-Block.2 to Sprint-2011.15-Block.2

- Position deleted (12)

- Position set to 3

#3 - 2011-04-25 15:53 - Dave Vieglais

- Position deleted (19)

- Target version changed from Sprint-2011.15-Block.2 to Sprint-2011.17-Block.3

- Position set to 2

#4 - 2011-05-02 16:00 - Rob Nahf

- Status changed from New to Closed
